import request from '@/utils/http/index';

export const login = (data) => {
  return request.post('/login/doLogin', data);
};

export const getUserInfo = () => {
  return request.get('/login/userInfo');
};

export const getToken = () => {
  return request.get('/login/token');
};

export const logout = () => {
  return request.get('/login/logout');
};

export const isLogin = () => {
  return request.get('/login/isLogin');
};
